Subject: [nfsv4] Reminder: Bakeathon in Westford

From: Steve Dickson <[email-masked]>
Date: Thu, 24 Aug 2017 13:48:02 -0400

Hello,

Just a quick reminder the hotel blocks expires 
*tomorrow at 5pm (EST)*. If there is a chance you 
might be coming go ahead reserve a room... You can always cancel
Here is the info on that:
    http://nfsv4bat.org/Events/2017/September/BAT/index.html

If you are coming and have not communicated that please do so ASAP.

Finally, Chuck Lever will be giving a two part talk/class on how
to support NFS/RDMA. Tentatively the first part will be
on Tues Sept 26 and the send part on Wed Sept 27.

Each talk/class will about 90mins and we are thinking they
would start around 9am EST, but that is flexible since
I have the room all day on both days.

Title:
Introduction to NFS/RDMA for sustaining engineers

Abstract:
The presentation explains how NFS/RDMA works, for those who
are already familiar with NFS. Attendees would learn about
operation and architecture of NFS/RDMA. Skills can then be
applied to understanding network captures and debugging
output.

Syllabus:
 - NFS/RDMA: benefits and weaknesses
 - Introduction to the RDMA verbs API (RFC 5040)
 - How do RDMA-enabled storage protocols use RDMA verbs?
 - An overview of RPC-over-RDMA operation (RFC 8166)
 - The NFS Upper Layer binding to RPC-over-RDMA (RFC 5667)
 - Live demo of the wireshark RPC-over-RDMA dissector

Chuck estimates each item would take 20 to 30 minutes

A Telepresence will be available via  bluejeans or WebEx,
plus I'm hoping to record both sessions. 

Chuck will also make the slides available in PDF form.

I think that is it...